---
id: 68e9a4a47d8a9802cba886b7
title: Step 4
challengeType: 0
dashedName: step-4
---

# --description--

Now that the body has been styled, you are going to create a container card for the Game Settings panel. 

To start, add a class of `settings-card` to your `div` element.

# --hints--

Your `div` should have a class of `settings-card`.

```js
assert.strictEqual(document.querySelector("div")?.className, "settings-card");
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Game Settings Panel</title>
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
--fcc-editable-region--
    <div>
--fcc-editable-region--
      <h1>Game Settings</h1>
      <label> <input type="checkbox" />Sound Effects</label>
      <label> <input type="checkbox" />Background Music</label>
      <label> <input type="checkbox" />Hard Mode</label>
      <label> <input type="checkbox" />Haptic feedback</label>
    </div>
  </body>
</html>
```

```css
body {
  height: 100vh;
  background-color: #f0f0f0;
  text-align: center;
}
```
